using System.Data;
namespace Stat.BLL
{
    /// <summary>
    /// 
    /// </summary>
    public class ViewExit
    {
        static Stat.IDAL.IViewExit dal = Stat.DALFactory.AbstractFactory.GetInstance().CreateExit();

        /// <summary>
        /// 网站出口（未开发）
        /// </summary>
        /// <param name="model"></param> 
        /// <returns></returns>
        public static DataTable GetItem(Model.StatInfo model)
        {
            return dal.GetItem(model);
        }
        /// <summary>
        /// 网站出口（未开发）
        /// </summary>
        /// <param name="model"></param>
        /// <returns></returns>
        public static DataTable Get(Model.StatInfo model)
        {
            return null;
        }
    }
}
